SciQLOP - User story #1335

Epic story # 1175 (In Progress): Export de données

Export de tous les graphes sous forme d'image

11/05/2017 03:18 PM - Alexis Jeandet

Status: New Spent time: 0.00 hour
Priority: Urgent

Assignee:

Category: legacy

Target version:

Story points: 1 Module: Global
Description

L'utilisateur peut générer une image contenant I'ensemble des graphes contenus dans un onglet de visualisation, via la barre d'outils

ou le menu contextuel de I'onglet

History

#1 - 11/05/2017 05:27 PM - Anonymous
- Sprint set to Product backlog

- Position changed from 217 to 4

#2 - 11/05/2017 05:33 PM - Anonymous

- Position changed from 4 to 3

#3 - 14/02/2019 10:09 AM - Nicolas Aunai
- Category set to legacy
